.btn-menu {
	color: #000;
	margin: 0 auto;
}
@media only screen and (max-width: 1024px) {
	header.site-header .mainnav {
		padding-top: 0;
	}
	.blog #main .posts-layout, .single-post #main, .blog #secondary, .single-post #secondary, .blog .content-area .entry-thumb, .blog .content-area .entry-thumb img, .sf-service-post, .sf-service-posts-container .sf-service-post .sf-service-post-info p, #sf-footer-sidebar-1 .sf-footer-three-img .panel-grid-cell {
		width: 100% !important;
		display: block!important;
		min-width: 0 !important;
		min-height: 0 !important;
	}
	.blog .content-area .sf-article-content {
		display: block!important;
		margin-bottom: 60px;
	}
	.blog #main .posts-layout, .single-post #main {
		padding-top: 0 !important;
	}
	#sf-footer-social {
		float: none !important;
		display: block !important;
		margin: 10px 0 !important;
	}
	#colophon .site-info {
		text-align: center;
	}
	#sf-slider-overlay h1 {
		float: none!important;
		text-align: center!important;
		width: 100%!important;
		font-size: 3em!important;
		line-height: 1em!important;
	}
	#sf-single-service-title span {
		line-height: 40px!important;
		font-size: 40px!important;
	}
	#sf-calculator-box{
		text-align:center;
	}
	#sf-calculator-box h3{
		text-align: left;
	}
	#sf-calculator-box p {
		width: 100%!important;
		text-align: center!important;
		padding: 0 25px!important;
	}
	.site-header #my-logo a {
		text-align: left;
		display: block;
	}
	header.site-header .row.hide-on-desktop > div {
		padding: 0;
		line-height: 56px;
	}
	.single .post-navigation .nav-previous, .single .post-navigation .nav-next {
		width: 100%!important;
	}
	.single .post-navigation .nav-previous{
		margin-bottom: 10px;
	}
	.header-image {
		height: auto!important;
	}
	#sf-calculator-box {
		float: none !important;
	}
	#sf-slider-overlay > div {
		height: 150px!important;
	}
	.header-image, .header-inner {
		max-height: 150px;
	}
	.sf-blog-readmore {
		margin-bottom: 10px;
	}
	.hentry .title-post {
		margin-top: 10px !important;
	}
	.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
		margin: auto;
	}
	#sf-footer-sidebar-3 .siteorigin-widget-tinymce {
		text-align: center;
	}
	.home .sf-enquire-main-row .so-panel{
		width: 100% !important;
	}
	.sf-enquire-main-row .panel-grid-cell .sf-callus a:after {
		display: none;
	}
	#sf-home-calculator-box {
		top: 300px !important;
	}
	.sf-gallery-categories-container .sf-gallery-category, .archive #content .container .row .sf-gallery-category-item {
		width: 100% !important;
		height: auto !important;
		margin-bottom: 10px!important;
	}
	h1 {
		font-size: 35px !important;
		text-align: left;
	}
	h2 {
		font-size: 30px !important;
		text-align: left;
	}
	.home .siteorigin-widget-tinymce img {
		padding-bottom: 10px;
	}
	.sf-enquire-main-row .panel-grid-cell .sf-mailus p {
		font-size: 18px !important;
	}
	#sf-calculator-box p {
		padding: 0 15px;
	}
	#sf-calculator-box .fa-calculator {
		margin-left: 15px !important;
	}
	#sf-calculator-start {
		width: 200px !important;
	}
	#secondary #sticky-posts-2{
		margin-bottom: 15px;
	}
	#secondary{
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 767px) {
	ul.right-list, ol.right-list, .half-list li, ul.left-list, ol.left-list{
		width:100%!important;
		float: none!important;
		margin: auto!important;
	}
	header.site-header .row {
		text-align: center;
	}
	header .sf-top-menu-social {
		padding: 5px;
		float: none;
	}
	.site-header .row .col-md-8  .sf-top-menu-social {
		padding: 0;
		float: left;
	}
	header .sf-top-menu-social .sf-vertical-line {
		display: none;
	}
	header .sf-top-menu-social .sf-fa-icons {
		display: block;
	}
	header .sf-top-menu-social .sf-phone-number {
		margin-bottom: 0;
	}
	.sf-top-menu-social .sf-phone-number .sf-link-number {
		font-size: 20px!important;
	}
	#sf-calculator-box, #sf-footer-sidebar-2 .wpcf7-form-control-wrap {
		width: 100% !important;
	}
	#sf-footer-sidebar-2 .wpcf7-form-control-wrap {
		padding-bottom: 5px;
	}
	.sf-service-posts-container .sf-service-post .sf-service-post-info {
		height: auto !important;
		padding-bottom: 5px !important;
		margin-right: 0 !important;
	}
	.sf-service-posts-container .sf-service-post .sf-service-post-info p {
		height: auto !important;
		padding: 10px !important;
	}
	.sf-service-posts-container .sf-service-post .sf-service-post-info img {
		width: 100% !important;
		height: auto !important;
		float: none !important;
	}
	.sf-service-posts-container .sf-service-post .sf-service-post-info a {
		float: none !important;
		display: block !important;
		margin: 10px auto !important;
	}
	.sow-features-feature {
		clear: left;
		margin: 0 !important;
	}
	#sf-home-calculator-box {
		position: relative !important;
		top: 0 !important;
		width: 100% !important;
	}
	#sf-home-calculator-box .fa-calculator {
		display: none;
	}
	#sf-footer-sidebar-2 .textwidget > h2 {
		text-align: center;
	}
	#sf-footer-sidebar-2 {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	#sf-footer-sidebar-2 .wpcf7-submit{
		margin: 0 auto;
		display: block;
	}
	.content-area{
		padding: 0 20px;
	}
	.sf-contact-form .panel-grid-cell .wpcf7-form label {
		font-size: 12px;
		width: 25%!important;
	}
	.sf-contact-form .panel-grid-cell .wpcf7-form input, .sf-contact-form .panel-grid-cell .wpcf7-form textarea, .sf-file-upload	.wpcf7-form-control-wrap {
		width: 100%!important;
	}
	.sf-file-upload	.wpcf7-form-control-wrap{
		margin-bottom:10px;
	}
	.wpcf7-form-control-wrap {
		font-size: 12px;
	}
	.sf-contact-form .panel-widget-style{
		padding: 0!important;
	}
	#sf-footer-sidebar-3 .widget_nav_menu{
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
	.hide-on-mobile{ display: none!important;}
	.hide-on-desktop{ display: block!important;}
	#masthead .site-logo {
		max-height: 70px!important;
		width: 70px!important;
		height: 70px!important;
		max-width: 70px!important;
	}
	.btn-menu{
		margin-right: 10px;
		margin-bottom: 0;
		line-height: 70px;
	}
	#mainnav-mobile {
			top: 75px;
	}
	#mainnav-mobile ul.sub-menu > li > a {
		padding: 5px 10px;
	}
	#sf-home-calculator-box h3 {
		text-align: left!important;
		margin-left: 80px!important;
		width: auto!important;
	}
	#sf-home-calculator-box .fa-calculator {
		border-radius: 100%;
		padding: 18px!important;
		background-color: #fff;
		font-size: 34px!important;
		color: #da024d;
		margin: 0 auto;
		display: block;
		width: 64px!important;
		height: 64px!important;
		float:left;
	}
	.sf-enquire-main-row.panel-row-style.mob-pad-30{
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	.sf-enquire h5 {
		min-height: 84px;
		margin-bottom: 10px!important;
	}
	.sf-enquire-main-row .panel-grid-cell .sf-callus .sf-enquire-tel{
		font-size: 22px!important;
	}
	.sf-enquire-main-row .panel-grid-cell .sf-callus h5 {
		padding-top: 15px;
	}
	.sf-enquire-main-row .panel-grid-cell .sf-mailus p {
		font-size: 12px !important;
	}
	.sf-enquire-main-row .panel-grid-cell .sf-mailus h5 {
		padding-top: 20px;
	}
	#pg-w57c57208bd0eb-0 .panel-grid-cell {
		float: left!important;
		width: 50%!important;
	}
	#sf-footer-sidebar-3 .sf-link-number {
		font-size: 14px!important;
		margin-top: 30px;
	}
	#sf-footer-sidebar-3 .textwidget .wp-image-225 {
		height: 20px!important;
		width: 20px!important;
		padding-bottom: 0!important;
	}
	div#pg-w57c57208bd0eb-0 .panel-grid-cell:nth-child(3) {
		clear: left;
	}
	.footer-widgets .header-wrap {
		display: none;
	}
	#sf-footer-sidebar-3 .panel-last-child {
		padding-top: 0!important;
	}
	#sf-footer-sidebar-3 .panel-row-style{
		padding-bottom: 20px!important;
	}
	#sf-footer-sidebar-2 form p{
		margin-bottom: 0!important;
	}
	.page-id-183 .sow-features-list .sow-features-feature {
		width: 100%!important;
		margin-bottom: 10px!important;
	}
	.sow-features-feature.sow-features-feature-last-row:after {
		content: " ";
		height: 1px;
		display: block;
		clear: both;
	}
	.gallery-columns-5 .gallery-item {
		max-width: 50%!important;
		margin-bottom: 5px;
	}
	.otw-sc-toggle .toggle-trigger {
		display: flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		align-items: center;
	}
	.otw-sc-toggle .toggle-trigger span {
		min-width: 21px;
		min-height: 21px;
	}
	.sf-footer-three-img {
		padding-left: 35px!important;
		padding-right: 35px!important;
	}
	.sf-gallery-categories-container .sf-gallery-category{
		margin-right:0!important;
	}
	.sf-gallery-category .sf-gallery-category-info h2 {
		font-size: 15px!important;
	}
	.lg-outer, .lg-backdrop, .pbOverlay {
		display: none!important;
	}
	.page-id-177 .alignright {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.blog #secondary, .single #secondary {
		display: none!important;
	}
	.blog .content-area .entry-thumb {
		margin-bottom: 10px;
	}
	.page-id-29 .content-area {
		margin-top: 30px!important;
	}
	div#popmake-268 .popmake-title:before {
		padding: 16px!important;
		width: 65px!important;
		height: 65px!important;
		font-size: 33px!important;
	}
	div#popmake-268 .popmake-title {
		padding: 20px 20px!important;
	}
	#sf-calculator-step-1 p, #sf-calculator-step-2 p, #sf-calculator-step-3 p, #sf-calculator-step-4 p {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	#sf-estimated-price-mobile,#sf-estimated-price-mobile span {
		display: block;
	}
	#sf-home-calculator-box .sf-inn-calc > p{
		text-align: center!important;
	}
	#sf-home-calculator-box h3{
		line-height: 69px;
	}
}	